rematch - Bug #744

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Trén SP khi click textbox chat chua thu gon cac muc bén trai

12/17/2024 08:17 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date: 12/05/2024
Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message trén SP

2. Click textbox

0 Két qua hién tai:
2. Cac muc bén trai chua thu gon

0 Két qua mong mudn:
2. Click textbox cac muc bén trai thu gon nhu DS

History

#1 - 12/17/2024 08:17 AM - Nguyén Tra
- File 346.jpg added

#2 - 12/19/2024 03:44 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/19/2024 04:41 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#4 - 12/19/2024 04:42 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/19/2024 06:58 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.
